Subject: Fw: Graphing Calculator
From: "Mike" <[email-masked]>
To: <[email-masked]>
Date: Mon, 28 Jul 2008 16:13:37 -0400

I could not get this site to load properly.  I linked out to Office Depot multiple different times and the page never loaded.  Needless to say I could not purchase any of the calculators.  I am sorry.  Let me know if there is another way to get this to work.
Thank you,
Michael Bishop

----- Original Message ----- 
From: Celeste Bishop 
To: [email-masked] 
Sent: Friday, July 25, 2008 9:57 AM
Subject: FW: Graphing Calculator

--------------------------------------------------------------------------------
Date: Thu, 24 Jul 2008 18:49:31 -0700
From: [email-masked]
Subject: Graphing Calculator
To: [email-masked]

Hi Celeste,

The website for the calculator is www.bradsdeals.com 
I am looking for the TI-83 Plus graphing calculator.  There is a coupon code and 2 rebate forms that you can get from this website.  When you order the calculator, you will be charged $75 ($100 - $25 coupon code), but then you send in the 2 rebates forms.  Whatever the balance is after the $50 rebate will be reimbursed to you from NCCS.  Just let me know what that is (it should be about $29), get me a copy of the receipt, and I will take care of getting the reimbursement for you.

If you can't figure it out, just give me a call.  This is a tremendous help, so thank you very much!  Also, please pass this on to Debbie Harns.

Kary

--------------------------------------------------------------------------------
Time for vacation? WIN what you need. Enter Now!